/*����ͼ*/
#full-screen-slider {width:100%; min-width:1100px;height:355px;float:left;position:relative;z-index:1;overflow:hidden;}
#slides {display:block; width:100%; min-width:1100px;height:355px; list-style:none; padding:0; margin:0; position:relative;overflow:hidden}
#slides li{display:block; width:100%; min-width:1100px;height:100%; list-style:none; padding:0; margin:0; position:absolute;}
#slides li a{display:block; width:100%;min-width:1100px; height:100%; height:355px;}
#pagination {display:block; list-style:none; position:absolute; left:45%; top:320px; z-index:9900;padding:0px 15px 0px 0; margin:0;overflow: hidden;}
#pagination li{display:block; list-style:none; width:13px; height:13px; float:left; margin-left:15px; border-radius:10px; background:url(../image/h.png) }
#pagination li a {display:block; width:100%; min-width:1100px;height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current {background:#fff}
/*����ͼ�˵�*/
.navbox{position:absolute;width:232px;padding:5px 20px;height:286px;z-index:100000;top:150px;background:url(../image/navbox.png) no-repeat;}
.navbox .bx{border-bottom:1px  dashed #e07166;color:#666666;line-height:30px;padding:5px 0;}
.navbox .bx a{display:block;color:#333333;font-size:24px;}
.navbox .bx a:hover{color:#d73c3a;}


.sloganDiv {height:70px;background:#fafafa;border-top:1px solid #dddddd;min-width:1100px;border-bottom:1px solid #dddddd;overflow: hidden;}
.sloganDiv .slogan {width:1100px;margin: 0px auto;}
.sloganDiv .slogan .fl li{float:left;width:183px;line-height:32px;font-size:14px;}
.sloganDiv .slogan .fl li .tit{color:#555555;font-size:14px;line-height:34px}
.sloganDiv .slogan .fl li .red{color:#d73c3a;font-size:18px;}



.sloganDiv .slogan .fr{margin:19px 0;}
.sloganDiv .slogan .fr .btn1 {background:url(../image/zc.gif) no-repeat;width:84px;height:31px;display:inline-block;border:0px;color:#ffffff;font-size:18px;line-height:31px;text-align:center;}
.sloganDiv .slogan .fr .btn2 {background:url(../image/dl.gif) no-repeat;width:84px;height:31px;display: inline-block;border:0px;color:#ffffff;font-size:18px;line-height:31px;text-align:center;margin-left:15px;}
.main{width:1100px;margin:0 auto 30px auto;}
.main .listbox{margin:30px 0}
.main .listbox li{float:left;width:245px;padding-top:150px;line-height:28px;font-size:16px;color:#555555;}
.main .listbox li .tit{color:#222222;font-size:18px;text-align:center;font-weight:700;color:#555555;padding-bottom:10px}
.main .listbox .l1{background:url(../image/k1.png) no-repeat center 0px;}
.main .listbox .l2{background:url(../image/k2.png) no-repeat center 0px;margin:0 180px;}
.main .listbox .l3{background:url(../image/k3.png) no-repeat center 0px}
.main .listbox  .l1 .tit{color:#e15f5f}
.main .listbox  .l2 .tit{color:#349cd8}
.main .listbox  .l3 .tit{color:#488f19}
.main .listbox .f12{font-weight:700;display:inline-block;margin:0 2px;}
.main .listbox a{display:block;color:#878787;font-size:18px;background:url(../image/btn.gif) no-repeat;width:123px;height:40px;line-height:40px;text-align:center;margin-top:10px}
.main .listbox a:hover{color:#fefefe;}
.main .listbox .a1:hover{background:url(../image/a1.gif) no-repeat;}
.main .listbox .a2:hover{background:url(../image/a2.gif) no-repeat;}
.main .listbox .a3:hover{background:url(../image/a3.gif) no-repeat;}
.conlist{margin-bottom:30px}
.conlist .w808{width:808px;border:1px solid #ddd;}

/*  ���̴��� */
.conlist .traderdaren{border-top:1px solid #fec447;border-bottom:0;}
.conlist .traderdaren .title{line-height:50px;border-bottom:1px solid #ddd;font-size:20px;font-size:#555;padding:0 15px 0 65px;background:url(../image/hs.jpg) no-repeat 20px center;}
.conlist .traderdaren .title .hs{color:#e36161}
.conlist .traderdaren .title a{color:#349cd8;font-size:14px;}
.conlist .w808 .tr{line-height:50px;color:#555;font-size:14px;padding:0 20px;border-bottom:1px solid #ddd;overflow:hidden}
.conlist .w808 .nr .bx{border-bottom:1px solid #ddd;color:#555555;font-size:14px;padding:0 20px;line-height:40px;}
.conlist .w808 .nr .bx span{display:inline-block}
.conlist .w808 .nr  .td1{width:115px;}
.conlist .w808 .nr  .td2{width:130px;}
.conlist .w808 .nr  .td3{width:130px;}
.conlist .w808 .nr  .td4{width:130px;}
.conlist .w808 .nr  .td5{width:120px;}
.conlist .w808 .nr  .td6{width:140px;}
.conlist .w808 .nr .hs{color:#ff7d2d}
.conlist .w808 .nr .red{color:#d73c3a}


.conlist .w270{width:270px;}

/* � С����ͼ */
.indexflash{overflow:hidden;width:270px;height:222px; position:relative;z-index:2;}
.indexflash .ConInner{height:253px;}
.indexflash .InnerItem{width:270px;height:253px;  float:left;position:relative;z-index:1;}



.conlist .investlist {border-bottom:0px;border-top:1px solid #349cd8}
.conlist .investlist .title{line-height:50px;border-bottom:1px solid #ddd;font-size:20px;font-size:#555;padding:0 15px 0 65px;background:url(../image/tz.jpg) no-repeat 20px center}
.conlist .investlist .title .blue{color:#349cd8}
.conlist .investlist .title a{color:#349cd8;font-size:14px;}
.conlist .investlist .nr .titlebox{padding:0 20px;color:#666666;font-size:14px;line-height:26px;height:26px;margin-top:12px;}
.conlist .investlist .nr .titlebox .tit1{float:left;width:215px;}
.conlist .investlist .nr .titlebox .tit2{float:left;width:110px;text-align:center;}
.conlist .investlist .nr .titlebox .tit3{float:left;width:80px;text-align:center;}
.conlist .investlist .nr .titlebox .tit4{float:left;width:80px;text-align:center;}
.conlist .investlist .nr .titlebox .tit5{float:left;width:190px;margin-left:15px;}
.conlist .investlist .nr .bx{line-height:46px;overflow:hidden}
.conlist .investlist .nr .bx .name{color:#e15f5f}
.conlist .investlist .nr .bx  .td1{float:left;width:215px;display:inline-block;}
.conlist .investlist .nr .bx  .td2{float:left;width:110px;text-align:center;}
.conlist .investlist .nr .bx  .td3{float:left;width:80px;text-align:center;color:#FF7D2D}
.conlist .investlist .nr .bx  .td4{float:left;width:80px;text-align:center;color:#555}
.conlist .investlist .nr .bx  .td5{float:left;width:170px;padding-left:10px;}
.conlist .investlist .nr .bx  .td6{float:left;width:80px}
.conlist .investlist .nr .bx  .td6  .btn1{display:block;border:0px;width:79px;height:29px;line-height:29px;text-align:center;color:#fff;font-size:14px;padding:0;background:url(../image/btn1.jpg) no-repeat;margin:10px 0}
.conlist .investlist .nr .bx  .td6  .btn2{display:block;border:0px;width:79px;height:29px;line-height:29px;text-align:center;color:#878787;font-size:14px;padding:0;background:url(../image/btn2.jpg) no-repeat;margin:10px 0}
.conlist .investlist .nr .bx  .td5  .progressbox{background:url(../image/jd1.jpg) no-repeat;width:90px;height:10px;display:inline-block;margin-right:10px}
.conlist .investlist .nr .bx  .td5  .progressbox .progress{width:90px;background:url(../image/jd2.jpg) no-repeat;height:10px;display:inline-block;}
.conlist .investlist .nr .bx  .td1 a{color:#e15f5f}


.conlist .tool{border-top:1px solid #69ab37;}
.conlist .tool .title{background:url(../image/gj.jpg) no-repeat 20px  center;border-bottom:1px solid #ddd;line-height:50px;overflow:hidden;padding:0 15px 0 70px;color:#555555;font-size:18px;}
.conlist .tool .nr .bx{border-bottom:1px dashed #aeaeae;margin:0 5px;padding-left:60px;line-height:78px;color:#b8b8b8;}
.conlist .tool .nr .bx a{color:#666666;font-size:14px;width:120px;display:block}
.conlist .tool .nr .bx1{background:url(../image/j1.jpg) no-repeat 10px center;}
.conlist .tool .nr .bx2{background:url(../image/j2.jpg) no-repeat 10px center;}
.conlist .tool .nr .bx3{background:url(../image/j3.jpg) no-repeat 10px center;border-bottom:0px;}




.con .w480{width:500px;}
.con .w480 .title{line-height:39px;margin-bottom:10px}
.con .w480 .title .tit{color:#555555;font-size:20px;border-bottom:2px solid #e15f5f;line-height:38px;}
.con .w480 .title a{color:#349cd8;font-size:14px;}
.con .w480 .nr{padding-top:20px}
.con .w480 .nr .bx1{width:240px;margin-right:20px;color:#878787;font-size:14px;line-height:24px;}
.con .w480 .nr .bx1 .name{color:#e15f5f;font-size:18px;line-height:36px;margin-bottom:5px}
.con .w480 .nr .bx1 .dn{padding-left:110px;background:url(../image/95.jpg) no-repeat;height:110px;margin-top:25px;}
.con .w480 .nr .bx1 .hs{line-height:32px;color:#ff7d2d;font-size:16px;}
.con .w480 .nr .bx1 .dnow{background:url(../image/1_06.jpg) no-repeat;border:0px;width:110px;height:32px;margin-top:33px}
.con .w480 .nr .bx2 .name{background:url(../image/tit1.png) no-repeat;color:#ff7d2d;font-size:16px;padding-top:40px;margin-bottom:10px;}
.con .w480 .nr .bx2 .fl{margin-right:20px;}
.con .w480 .nr .bx2 .pg{background:url(../image/iip.jpg) no-repeat;border:0px;width:110px;height:32px;margin-top:10px;display:block}
.con .w480 .nr .bx2 .az{background:url(../image/ann.jpg) no-repeat;border:0px;width:110px;height:32px;margin-top:10px;display:block}

.con .w580{width:580px;}
.con .w580 .title .tit{color:#555555;font-size:20px;border-bottom:2px solid #e15f5f;line-height:38px;overflow:hidden;}
.con .w580 .title a{color:#349CD8;line-height:38px;}
.con .w580 .nr{padding-top:20px;}
.con .w580 .nr .imgbox{margin-right:15px;overflow:hidden;}
.con .w580 .nr .imgbox a{color:#e36161;line-height:36px;font-size:14px;display:block}
.con .w580 .nr .imgbox img{width:180px;height:100px;}
.con .w580 .xin{width:385px;height:100px;color:#878787;font-size:12px;line-height:21px;}
.con .w580 .xin .tit{color:#555;font-size:14px;display:block;line-height:28px;}

.con .w580 .nr .box{margin-bottom:30px}


/*新样式*/
.go_over{
    width: 170px;
    height: 50px;
    display: block;
    background: #aaa;
    box-shadow: 2px 1px .5px 1px #ccc;
    line-height: 50px;
    text-align: center;
    color: #fff;
    margin-top: 20px;
    border: 1px solid #ccc;
    border-radius: 2px;
    text-decoration: none;
    outline: none;
}
.go_over:hover {
    color:#fff;
    outline: none;
}
.a_botton{
    margin-top: 50px;
    display: inline-block;
    width: 150px;
    height: 35px;
    color: #666;
    border: 1px solid #666;
    border-radius: 10px;
    line-height: 32px;}
.index_bottom{background-color: #f1f1f1;}
.index_bottom .w1140 .div1{border-bottom: 1px solid #e1e1e1}
.index_bottom .w1140 .div1 a{border-bottom: 4px solid #ff5c60;font-size: 20px}
.index_bottom .w1140 .ul{padding: 10px 0 20px}
.index_bottom .w1140 .ul li{display: inline-block}
.index_bottom .w1140 .ul img{width: 185px;height: 70px}

.index_list{background-color: #f1f1f1;min-height: 300px;}
.index_list .leftdiv{width: 47%;display: inline-block;margin-right: 3%;float: left}
.index_list .leftdiv .up span{border-bottom: 2px solid #e15f5f;color:#000;font-size: 20px}
.index_list .leftdiv .up a{float: right;color: #4AAEE8;}
.index_list .leftdiv .ul{margin-top: 20px;color: #333;padding-left: 16px}
.index_list .leftdiv .ul li{list-style-type: disc;padding-bottom: 5px;}

.index_list .rightdiv{width: 50%;display: inline-block;float: left}
.index_list .rightdiv .up span{border-bottom: 2px solid #e15f5f;color:#000;font-size: 20px}
.index_list .rightdiv .up a{float: right;color: #4AAEE8;}
.index_list .rightdiv .ul{margin-top: 20px;color: #333;padding-left: 16px}
.index_list .rightdiv .ul li{list-style-type: disc;padding-bottom: 5px;}